Documentation IndexFetch the complete documentation index at: /docs/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /docs/llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.mixpeek.com/v1/apps/{app_id}/users \ --header 'Authorization: Bearer <token>'
{ "users": [ { "user_id": "<string>", "membership_id": "<string>", "role": "<string>", "email": "<string>", "name": "<string>", "avatar_url": "<string>", "joined_at": "<string>" } ], "total": 123 }
List all users in this app’s Clerk organization.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
App ID
Successful Response
Show child attributes
Was this page helpful?